function _extends() { _extends = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends.apply(this, arguments); }
import React from 'react';
import { IconBase } from '../../IconBase';
var Files24 = function Files24(props) {
  return React.createElement(IconBase, _extends({}, props, {
    width: 24,
    height: 24
  }), React.createElement("path", {
    fill: "currentColor",
    d: "M6 1h16v18h-2V3H6V1Z"
  }), React.createElement("path", {
    fill: "currentColor",
    d: "M2 5h16v18h-2V7H4v16H2V5Z"
  }), React.createElement("path", {
    fill: "currentColor",
    d: "M14 21v2H6v-2h8ZM11 11h3V9h-3v2ZM6 19h8v-2H6v2Z"
  }));
};
Files24.displayName = 'Icon.Files';
export default Files24;